<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
		<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="copieDiplome" label="Copie de la reconnaissance par un Etat membre de l'Union européenne ou d'un autre Etat partie à l'Espace économique européen du titre de formation délivré par un Etat tiers.">
		
    </type>
	<type id="copieDocument" label="Copie du document, délivré par le ou les Etats membres de l'Union européenne ou de l'Espace économique européen, certifiant de l'exercice par le demandeur de l'activité de restauration de biens faisant partie de collections de musées d'intérêt général pendant une période minimale de trois ans.">
		
    </type>	
	<type id="descriptifExperienceProfessionnelle" label="Copie d'un descriptif de l'expérience professionnelle acquise." >
		
    </type>	
</form>